body {
	background-color: #003871;
	color: black;
	font-size: 12px;
	letter-spacing: 0.1em;
	text-align: center;
	min-width: 767px;
	margin: auto;
}

#bodydiv{
	background: url('img/bg_tile.gif') 0 0 repeat-y;
	background-color: #1e3e7c;
}


#main {
	top: 10px;
	left:0px;
	background-image: url(images/back.jpg);
	margin: auto;
	width: 767px;
	text-align: left;
	font-family: "Verdana CE",Verdana,"Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;
	position: relative;
}

#title{
	background-image: url(images/title.jpg);
	top: 10px;
	width: 767px;
	height: 54px;
}

#bottom{
	background-image: url(images/bottom.jpg);
	width: 767px;
	height: 25px;
}

#left{
	min-height: 500px;
	width: 132px;
	float: left;
	padding-left: 6px;

}


#right{

	min-height: 500px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 138px;


}

img{
border: 0px;
}

#section{
	font-size: 11px;
	letter-spacing: 0px;
	color: black;
	font-weight: bold;	
	margin-bottom: 3px;
}

.item{
	margin-left: 10px;
	margin-right: 18px;
	font-size: 11px;
	letter-spacing: 0px;
}


#note{
	margin-left: 20px;
	margin-right: 25px;
	font-size: 11px;
	letter-spacing: 0px;
	font-weight: bold;
	text-align: center;
}

.itemtitlebox{
	
}

.content{

	text-align: justify;
	margin-bottom: 4px;
}
.itemtitle{
	font-size: 13px;
	letter-spacing: 0px;
	color: black;
	font-weight: bold;	
	position: relative;
	top: 10px;
	left: 5px;
}

.app{
	background-image: url(images/app.png);
	float: left;
	width: 37px;
	height: 31px;
}

.doc{
	background-image: url(images/doc.png);
	float: left;
	width: 31px;
	height: 35px;
}

.web{
	background-image: url(images/web.png);
	float: left;
	width: 34px;
	height: 35px;
}

.screenshot{ 
	color: #234461;
	float: left;

}

a:hover{
	color: #B4BAFB;
	text-decoration: underline;
}

a{ 
	color: white;
	text-decoration: none;
}

.a2:hover{
	color: #142B3C;
	text-decoration: underline;
}

.a2{ 
	color: #234461;
	text-decoration: none;


}

.download{ 
	color: #234461;
	text-align: right;
	float: right;
	

}
